[response-static-redirect.any.worker.html]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]

[response-static-redirect.any.sharedworker.html]

[response-static-redirect.any.serviceworker.html]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]

[response-static-redirect.any.html]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]
